[
  {
    "id": "eommt91ma000004lb4dpq7ll1",
    "nama": "Lingkungan"
  },
  {
    "id": "eommt91ma000004lb4dpq8mm2",
    "nama": "Ketertiban Umum"
  },
  {
    "id": "eommt91ma000004lb4dpq9nn3",
    "nama": "Kesehatan Masyarakat"
  },
  {
    "id": "eommt91ma000004lb4dpq0oo4",
    "nama": "Pendidikan"
  },
  {
    "id": "eommt91ma000004lb4dpq1pp5",
    "nama": "Pembangunan Infrastuktur"
  },
  {
    "id": "eommt91ma000004lb4dpq2qq6",
    "nama": "Perizinan Berusaha"
  }
]